@charset "UTF-8";

/*-------------------------------------
�?common
--------------------------------------*/
body#skyliner{
	border-top:5px #053688 solid;
}

/*--------margin--------*/
.mt0{margin-top:0px;}
.mt05{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}

.mr02{margin-right:2px;}
.mr05{margin-right:5px;}
.mr07{margin-right:7px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr25{margin-right:25px;}
.mr40{margin-right:40px;}
.mr60{margin-right:60px;}

.mb05{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}

.ml05{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml25{margin-left:25px;}
.ml30{margin-left:30px;}
.ml40{margin-left:40px;}
.ml60{margin-left:60px;}


/*--------text--------*/
.txtC{text-align:center!important;}
.txtL{text-align:left!important;}
.txtR{text-align:right!important;}

.fwb{font-weight:bold;}
.f_blue{color:#003399;}
.f_red{color:#BE002C;}

/*--------float--------*/
.flR{float:right!important;}
.flL{float:left!important;}
.clr{clear:both!important;}


h2{
	margin-bottom:25px;
}

h2.no_space{
	margin-bottom:3px !important;
}

h3{margin-bottom:15px;}

h4{margin-bottom:10px;}

a:hover img.alpha{
opacity:0.70;
filter:alpha(opacity=70);
-ms-filter: “alpha( opacity=70 )”;
zoom:1;
}



/*--------h2~--------*/

#page_title h2{
	text-align:center;
	margin:5px 0 0 0;
	padding-bottom:16px;
}

/*--------font--------*/
.under{
	text-decoration:underline;
}

.underline{
	text-decoration:underline;
}

.f_blue{
	color:#0a2d67;
}
.f_blue2{
	color:#22aee6;
}
.f_orange{
	color:#ee7a00;
}

.f_green{
	color:#009c5e;
}
.f_red{
	color:#ff0000;
}

.f_pink{
	color:#ee86a1;
}

.f_purple{
	color:#af3e92;
}


/*-------------------------------------
  navi
--------------------------------------*/
#localNavi_en{
	width:901px;
	margin-left:auto;
	margin-right:auto;
	z-index: 2;
}
#localNavi_en li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
}
#localNavi_en a { display: block; }
#localNavi_en li ul{
	display:none;
	position: absolute;
	left: 0;
	margin: 0;
	padding: 0;
}
* html #localNavi_en ul { line-height: 0; } /* IE6 "fix" */
  #localNavi_en ul a { zoom: 1; } /* IE6/7 fix */
  #localNavi_en ul li { float: none; }
  #localNavi_en ul ul { top: 0; }

#localNavi_en li a{
	background-repeat: no-repeat;
	background-position: 0 0;
	width:129px;
}
#localNavi_en li a.nav01 {
	height:0;
	padding-top:40px;
	overflow:hidden;
	background-image: url(../../us/img/en_nav01.jpg);
}
#localNavi_en li a.nav02 {
	height:0;
	padding-top:40px;
	overflow:hidden;
	background-image: url(../../us/img/en_nav02.jpg);
}
#localNavi_en li a.nav03 {
	height:0;
	padding-top:40px;
	overflow:hidden;
	background-image: url(../../us/img/en_nav03.jpg);
}


#localNavi_en li a.nav04 {
	height:0;
	padding-top:40px;
	overflow:hidden;
	background-image: url(../../us/img/en_nav04.jpg);
	width:128px !important;
}
#localNavi_en li a.nav05 {
	height:0;
	padding-top:40px;
	overflow:hidden;
	background-image: url(../../us/img/en_nav05.jpg);
}
#localNavi_en li a.nav06 {
	height:0;
	padding-top:40px;
	overflow:hidden;
	background-image: url(../../us/img/en_nav06.jpg);
	width:128px !important;
}

#localNavi_en li a.nav07 {
	height:0;
	padding-top:40px;
	overflow:hidden;
	background-image: url(../../us/img/en_nav07.jpg);
	width:128px !important;
}


#localNavi_en li.hover a.nav01, #localNavi_en li a.nav01.on,
#localNavi_en li.hover a.nav02, #localNavi_en li a.nav02.on,
#localNavi_en li.hover a.nav03, #localNavi_en li a.nav03.on,
#localNavi_en li.hover a.nav04, #localNavi_en li a.nav04.on,
#localNavi_en li.hover a.nav05, #localNavi_en li a.nav05.on,
#localNavi_en li.hover a.nav06, #localNavi_en li a.nav06.on,
#localNavi_en li.hover a.nav07, #localNavi_en li a.nav07.on{ background-position:left -40px; }

#localNavi_en li a:hover.nav07{ background-position:bottom; }


/*-------------------------------------
　Skyliner
--------------------------------------*/

.outline_btn_box{
	text-align:center;
	padding:30px 0 20px;
	position:relative;
}

.out_e_ticket{
	position:absolute;
	top:15px;
	right:0
}

.outline_text{
	background:url(../../jp/ae_outline/img/outline_bg.gif) no-repeat left top;
	padding:10px 30px;
	width:816px;
	margin:0 auto;
	letter-spacing:1px;
	font-size:14px;
}

.outline_text2{
	padding:5px 40px 15px;
	margin:0 auto;
}

.introduction div{
	width:450px;
	float:left;
	margin-top:30px;
	padding-top:20px;
	background:url(../../jp/ae_design/img/design_bg.gif) left top no-repeat;
}

.introduction div img.pic{
	float:right;
	margin:0 20px 0 30px;
}

.introduction div p{
	padding-left:15px;
	
}


/*-------------------------------------
　How to Purchase Tickets
--------------------------------------*/

.ticket_box,
.ticket_box2{
	border-right:#cccccc solid 1px;
	border-left:#cccccc solid 1px;
	padding-bottom: 5px;
}
.ticket_box{
	padding-left:25px;
}

.ticket_box .phone{
	text-align:left;
	width:737px;
	margin:0 auto;
}
.ticket_box .phone p {
	margin-bottom:10px;
}

.ticket_box table th,
.ticket_box table td{
	padding:7px;
}

.ticket_box table th{
	background-color:#efefef;
}

.ticket_box table.charge th{
	background-color:#f6f6f6;
}

.ticket_box table.charge tr.bk_blue{
	background-color:#f0f6fc;
}

.ticket_box table.charge tr.bk_red{
	background-color:#fcf3f9;
}

.windowsub {
	padding-left: 20px;
	font-size: 90%;
	font-weight: normal;
	color: #cc3300;
	float: right;
}


/*-------------------------------------
　Skyliner Timetable
--------------------------------------*/

.time_box{
	border-right:#cccccc solid 1px;
	border-left:#cccccc solid 1px;
	padding-left:30px;
	width:869px;
}

.time_box .late{
	background-color:#ff9900;
	padding:15px 0;
	width:840px;
	text-align:center;
}
.time_box table{
	margin-bottom:15px;
}

.time_box table th,
.time_box table td{
	padding:5px;
	border:#cccccc solid 1px;
	text-align:center;
}

.cell_blue{background-color:#003366;}
.cell_blue2{background-color:#f0f6fc;}
.cell_red{background-color:#fcf3f9;}
.cell_gray{background-color:#999999;}
.cell_white{color:#ffffff;}

.time_box .weekday,
.time_box .weekend{
	width:400px;
	float:left;
}


/*---------------------------
How Do I Get to...?
----------------------------*/
.howdoigetto_btn_box {
	background-image: url(../../us/directions/img/l_nav_bg.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 10px;
	padding-top: 10px;
	height: 179px;
	width: 896px;
}
.howdoigetto_btn_box img{
	margin-right:8px;
	margin-bottom: 10px;
}
#skyliner #container #contents .howdoigetto_note {
	background-color:#e2e2e2;
	width: 900px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#skyliner #container #contents .howdoigetto_note img {
	display: block;
}

#skyliner #container #contents .howdoigetto_note p{
	padding:5px 30px 0;
}
.howdoigetto_note h3{
	margin:0 0 0 30px;
}

.rootMap p{
	padding-left: 10px;
	font-size: 80%;
	font-weight: normal;
	color: #999;
}

/*-------------------------------------
　Station Information
--------------------------------------*/

.map_btn_box{
	background:url(../../jp/station_map/img/map_bg_top.gif) no-repeat left top;
	padding:18px 30px 20px;
	margin-bottom:10px;
}

.map_btn_box2{
	background:url(../../jp/station_map/img/map_bg2.gif) no-repeat left top;
	padding:18px 30px 5px;
	margin-bottom:20px;
}

.map_btn_box2 p{
	padding:8px 0;
}

.map_btn_box img.space,
.map_btn_box2 img.space{
	margin-right:23px;
}


/*---------------------------
  Special
----------------------------*/
.special {
	width: 900px;
	margin-left:auto;
	margin-right:auto;
}

/*---------------------------
  Corporate
----------------------------*/
.corporate_outline {
	width:900px;
	margin-bottom: 20px;
}
.corporate_outline .text {
	width: 440px;
	padding-left: 10px;
	font-size:120%;
	float: left;
}
.corporate_outline img {
	float: right;
}
.corporate_outline_table{
	margin-left: 10px;
	width: 890px;
	font-size:120%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #999;
	border-right-color: #999;
}
.corporate_outline_table th {
	background-color: #BDCEDB;
	vertical-align: top;
	text-align: left;
	width:35%;
	padding:10px;
	font-weight:normal;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999;
	border-left-color: #999;
}
.corporate_outline_table td {
	vertical-align: top;
	text-align: left;
	padding:10px;
	font-weight:normal;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999;
	border-left-color: #999;
}

/*-------------------------------------
　FAQ
--------------------------------------*/

.faq_btn_box{
	text-align:center;
	margin-bottom:20px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	background-image: url(../../us/faq/img/faq_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.faq_h4 {
	margin-top:15px;
	clear: both;
}
.faq_table {
	border-top:solid 1px #CCC;
	border-right:solid 1px #CCC;
}
.faq_table th{
	padding:7px;
	background-color:#f6f6f6;
	border-left:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
}
.faq_table td{
	padding:7px;
	border-left:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
}
.faq_table .bk_blue{
	background-color:#f0f6fc;
}
.faq_table .bk_red{
	background-color:#fcf3f9;
}
.faq_htpt{
	margin-left:220px;
	margin-top: 27px;
}
.faq_htpt .faq_htpt_step {
	display: block;
	width: 166px;
	padding: 7px;
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	background-color: #F6F6F6;
	border: solid 1px #CCC;
	text-align:center;
}
.faq_htpt .faq_htpt_step p {
	text-align:left;
	display:block;
	height:4.5em;
	text-indent: -14px;
	padding-left: 14px;
}
.faq_htpt .faq_htpt_step img {
	margin-bottom:5px;
}

/*Value Ticket*/

p.btn2 {
	margin-top:5px;
}

p.btn2 a:hover img {
	filter: alpha(opacity=70);
  -moz-opacity:0.7;
  opacity:0.7;
}

.box130 {
	width:861px;
	height:90px;
	padding:20px;
	background: url(../../us/value_ticket/img/130box_bg.gif) top left no-repeat;
}

.box62 {
	width:861px;
	height:52px;
	background: url(../../us/value_ticket/img/62box_bg.gif) top left no-repeat;
	padding:10px 20px 0;
	vertical-align: middle;
}

.textB {
	font-size:18px;
	color:#053385;
	font-weight:bold;
	line-height:120%;
}

.yBox {
	width:861px;
	height:93px;
	padding:20px;
	background: url(../../us/value_ticket/img/ybox_bg.gif) top left no-repeat;
}

.txt_c {
	text-align:center;
}

.read {
	color:#ff6600;
	font-weight:bold;
	font-size:18px;
	margin-top:20px;
	margin-bottom:20px;
}

.banar_box1 {
	border:1px solid #cccccc;
	padding:10px;
	float:left;
	margin:0 20px 20px 0;
	font-weight:bold;
}

.banar_box1 p{
	text-align:center;
	float:left;
}


.mt-15 {
	margin-top:-15px !important;
}

.mt-27 {
	margin-top:-27px !important;
}

.mt-23 {
	margin:-23px 0 0 80px !important;
}

.w180 {
	width:180px !important;
	margin-right:0 !important;
}

.w270 {
	width:270px !important;
	margin-right:0 !important;
}

.w640 {
	width:640px !important;
	margin-right:0 !important;
}

.w720 {
	width:720px !important;
	margin-right:0 !important;
}

.w830 {
	width:830px !important;
	margin-right:0 !important;
}

.box62 ul {
	margin-left:20px;
}

.box62 ul li {
	list-style:disc;
	color:#053385;
	font-size:14px;
	font-weight:bold;
}

.box62 p {
	vertical-align: middle;
	font-size:14px;
	margin-top: 1em;
}

.box170 {
	width:861px;
	padding:25px;
	background: url(../../us/value_ticket/img/170box_bg.gif) top left no-repeat;
}

.box230 {
	width:861px;
	height:264px;
	padding:20px;
	background: url(../../us/value_ticket/img/230box_bg.gif) top left no-repeat;
}


.box265 {
	width:861px;
	height:225px;
	padding:20px;
	background: url(../../us/value_ticket/img/265box_bg.gif) top left no-repeat;
}

.box400 {
	width:861px;
	height:400px;
	padding:20px;
	background: url(../../us/value_ticket/img/400box_bg.gif) top left no-repeat;
}

.priceTable {
	border-left:1px solid #cccccc;
	border-top:1px solid #cccccc;
	width:850px;
	color:#053486;
}

.priceTable th{
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	background-color:#efefef;
	padding:8px 0;
	text-align:center;
	font-size:14px;
	line-height:100%;
}

.priceTable td{
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	padding:8px 0;
	text-align:center;
	font-size:22px;
	font-weight:bold;
	line-height:100%;
}

.priceTable td span{
	font-weight:normal;
	font-size:18px;
}

.priceTable td span.red{
	color:#cc0000;
	font-size:18px;
	font-weight:bold;
}

.pLR30 {
	padding-left:30px !important;
	padding-right:30px !important;
}

.pLR50 {
	padding-left:50px !important;
	padding-right:50px !important;
}

.priceTable th.nostyle{
	background-color:#cccccc;
}

.priceTable th.via {
	background-color:#053385;
	color:#FFFFFF;
	font-weight:normal;
}

p.red {
	color:#cc0000;
}

.priceTable th.Num1 {
	background-color:#fc7215;
	vertical-align:middle;
	text-align:center;
	padding:0 5px;
}

.priceTable th.Num2 {
	background-color:#e20a16;
	vertical-align:middle;
	text-align:center;
	padding:0 5px;
}

.com_box{
	background: url(../../us/value_ticket/img/box_top.gif) top center no-repeat;
	padding:15px 20px 20px 25px;
}

.com_boxsoon{
	background: url(../../us/value_ticket/img/box_top2.gif) top center no-repeat;
	padding:15px 20px 20px 25px;
}

.com_box_bottom{
	background: url(../../us/value_ticket/img/box_bottom.gif) bottom center no-repeat;
	
}
.com_box_bottomsoon{
	background: url(../../us/value_ticket/img/box_bottom2.gif) bottom center no-repeat;
	
}
.com_box h3{
	border-left:4px solid #be002f;
	padding:2px 10px !important;
	line-height:100%;
	margin:0 0 10px 0 !important;
	font-size:18px;
	color:#333333;
	letter-spacing:0.1em;
}

.V_right{
	width:240px;
	float:right;
}

.V_left{
	width:580px;
	float:left;
}

.pass_attention{
	border:1px solid #ff0000;
	padding:4px;
}


#overlay{
	display: block;
	position: relative;
	z-index: 100;
	background: rgba(0,0,0,0.4);
	text-align: center;
	padding: 10px 0 10px　0;
	color: #DD0000;
	font-size: 120%;
	font-weight: bold;
}

/*2015.07.30*/
.banar_box3 {
	padding:5px;
	margin:0 0px 5px 0;
	font-weight:bold;
	border-bottom:1px solid #cccccc;
}

.banar_box3 h4 {
	float: left;
	width: 85px;
	padding:10px;
	margin:0 10px 20px 0;
	font-weight:bold;
}

.banar_box3 p{
	border:1px solid #cccccc;
	text-align:center;
	width: 119px;
	height: 100px;
	padding: 12px;
	margin: 5px;
	float:left;
}

.box_style01 {
	border:2px solid #dbdbdb;
	padding:15px 20px 20px;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */  
}

